[<text>
<title>holiday &lt;hia&gt; unit's notes downgraded by s/p</title>
<dateline>    new york, march 6 - </dateline>standard and poor's corp said it cut to
b from b-plus 900 mln dlrs of notes due 1994 of holiday inns
inc, a unit of holiday corp.
    s and p said the action reflected a change in the issue's
terms to unsecured from secured. that change was made after s
and p's initial rating release on february 20, it noted.
    after the firm's recapitalization, substantially all of its
assets will be pledged to secure bank and other debt totaling
1.4 billion dlrs. s and p said it is making a rating
distinction between secured and unsecured debt because of the
significant amount of secured in holiday's capital structure.
    however, s and p said that if the amount of secured debt
decreases meaningfully, then the secured and unsecured debt
could be rated equally.
    the 900 mln dlrs of seven-year notes were priced late
yesterday by sole manager drexel burnham lambert inc. the notes
were given a 10-1/2 pct coupon and par pricing.
    holiday inns also sold yesterday via drexel 500 mln dlrs of
subordinated debentures due 1999 with an 11 pct coupon and par
pricing. this issue was rated b-minus by s and p.
    meanwhile, moody's investors service inc said its initial
rating of b-1 for the notes remained appropriate.
 reuter
</text>]